/* Custom Fonts */

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_lt_stdlight';
    src: url('../fonts/helveticaltstd-light-webfont.eot');
    src: url('../fonts/helveticaltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaltstd-light-webfont.woff') format('woff'),
         url('../fonts/helveticaltstd-light-webfont.ttf') format('truetype'),
         url('../fonts/helveticaltstd-light-webfont.svg#helvetica_lt_stdlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_lt_stdbold';
    src: url('../fonts/helveticaltstd-bold-webfont.eot');
    src: url('../fonts/helveticaltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaltstd-bold-webfont.woff') format('woff'),
         url('../fonts/helveticaltstd-bold-webfont.ttf') format('truetype'),
         url('../fonts/helveticaltstd-bold-webfont.svg#helvetica_lt_stdbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* styling */
b
{
	font-family: 'open_sansbold';
}
strong
{
	font-family: 'open_sanssemibold';
}

body  {
    margin: 10px;	
    height:100%; 
    color: #000; 
	 font-family: open_sanslight, Arial, Helvetica, sans-serif; 
	 font-size: 0.8em;
 
}

h1, h3 {
	color: #2061a3;
	font-family: Arial, Verdana, sans-serif; 
}

a:link {
	color: #000;
}

a:visited, a:hover {
	color: #666;
}

a:active {
	color: #9f283b;
}

.multilink_cell a:link {
    padding-right: 4px;
}

#systemheader {	

	padding: 0;
	margin: 0;
}

#systemheader #systemname{
	
float: right;
font-size: 1.4em;
font-weight: bold;
letter-spacing: -0.1px;
margin: 2em 0.5em 0 0;
}

.documentmanagercontent .treecontentpane_titlebar{
	
border: 0 none;
font-size: 1.75em;
padding: 0.75em 0 0.75em 24px;
margin: 0 0 0 12px;
color: #06508e;
background: url(../images/down_arrow.png) no-repeat left;
}
.treeview_control{
}

.documentmanagercontent{
}


/* Login page */

#pagebody .loginBox {
    width: 500px;
    margin: 10px auto 20px;
    background:#ffffff;
    padding:20px; 
    border: 1px solid #d6d9e1;
}

#pagebody .loginBox .loginUser,
#pagebody .loginBox .loginPass,
#pagebody .loginBox .loginSubmit {
    padding: 5px 0;
}

#pagebody .loginBox .loginUser span,
#pagebody .loginBox .loginPass span {
    width: 150px;  
    float: left;
    font-family: open_sanssemibold, arial, Helvetica, sans-serif; 
}

#pagebody .loginBox .loginUser input,
#pagebody .loginBox .loginPass input {
    width: 300px;  
}

#pagebody .loginBox .loginSubmit input {
    margin-left: 150px;   
}



/* Validation Failures----------------------------------------------------------------------------------------  */
.validationfailures {
   background: #fadada;
   border-radius: 5px;
   padding: 10px;
   margin-top:  5px;
   margin-bottom:  5px;
}

ul.validationfailures
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.validationfailures li
{
    background-image:url("/UIControls2.5/Images/remove16x16.png");
    background-repeat: no-repeat;
    background-position: 0 0em;
    padding-left: 2em;
    padding-bottom: 0.4em;
    color: Red;
    font-family: open_sanssemibold;
}

/* Validation Warnings----------------------------------------------------------------------------------------  */
.validationwarnings {
   background: #f0f0c0;
   border-radius: 5px;
   padding: 10px;
   margin-top:  5px;
   margin-bottom:  5px;
}
ul.validationwarnings
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.validationwarnings li
{
    background-image:url("../../../UIControls2.5/Images/warning16x16.png");
    background-repeat: no-repeat;
    background-position: 0 0em;
    padding-left: 2em;
    padding-bottom: 0.4em;
    color: #606000;
    font-family: open_sanssemibold;
}

/* Validation Information----------------------------------------------------------------------------------------  */
.validationinformations {
   background: #a0f0a0;
   border-radius: 5px;
   padding: 10px;
   margin-top:  5px;
   margin-bottom:  5px;
}
ul.validationinformations
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.validationinformations li
{
    background-image:url("../../../UIControls2.5/Images/info16x16.png");
    background-repeat: no-repeat;
    background-position: 0 0em;
    padding-left: 2em;
    padding-bottom: 0.4em;
    color: #006000;
    font-family: open_sanssemibold;
}


#systemheader #systemname span{
	color: #0361ae;
}


#systemheadersysteminfo {
    background: #9eb4cc url(../images/systemheader_bg.png) no-repeat 90px top;   
}

#systemheadersysteminfo_test {
    background: #BD191F url(../images/systemheader_bg_test.jpg) no-repeat 90px top;
}

#systemheadersysteminfo, #systemheaderbrand, #systemheadersysteminfo_test {
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
    height: 47px;
}

#systemheadersysteminfo a, #systemheadersysteminfo_test a {
    
}

#systemheaderbrand a
{
    display: block;
    padding: 0;
	/* margin: 1em 3em 1em 1em; */
}
#systemheaderbrand a {
	
	width: 87px;
    height: 47px;
    border-right: 10px solid #fff;
	background: url(../images/logo.png) no-repeat left top;
}
    
#systemheaderbrand img {
    display: none;
}

#systemheaderfeedback {
    margin: 0 10px 0 0;
    padding: 0;
    float: right;
    font-family: helvetica_lt_stdlight, arial, helvetica, sans-serif;
    font-size: 18px;
    line-height: 1.6;
    text-shadow: 1px 1px #8895be;
    letter-spacing: -0.3px;
    color: #ffffff;    
}

#systemheaderfeedback span.loggedIn {
    line-height: 2.8;
}

#systemheaderfeedback span.user {
    font-family: helvetica_lt_stdbold, arial, helvetica, sans-serif;   
}

#systemheaderfeedback a { color:#ffffff;text-decoration: none; }

#systemheaderfeedbackicon{
    display: none;
}

#regmarkquicksearchcontainer {
    margin-right: 40px;
    float: left;
    color: #00244B;
    text-shadow: none;
    width: 395px;
}

#regmarkquicksearchcontainer span.searchTitle {
    font-family: helvetica_lt_stdlight, arial, helvetica, sans-serif;
    font-size: 18px;
    line-height: 2.8;
    text-shadow: 1px 1px #8895be;
    letter-spacing: -0.3px;
    color: #ffffff;
    float: left;
    margin-right: 10px;
}

#regmarkquicksearchcontainer span.searchTitle span {
    font-family: helvetica_lt_stdbold, arial, helvetica, sans-serif;       
}

#regmarkquicksearchcontainer span.prefix {
    float: left;
    font-family: open_sansbold;
    line-height: 1.65;    
    font-size: 30px;
    color: #000;
    padding-right: 4px;
}

#regmarkquicksearch {
    border: none;
    color: #000;
    text-transform: uppercase;
    font-size: 30px;
    display: block;
    height: 39px;
    width: 100px;
    margin: 4px 0 0;
    font-family: open_sansbold;
    line-height: 1;
    float: left;
    background: #deeaf7;
}
#regmarkquicksearchresult {
    float: left;
    width: 165px;
    height: 30px;
    padding: 0;
    margin-left: 10px;
    font-size: 13px;
    line-height: 4;
    color: #00244b;
    font-family: helvetica_lt_stdbold, arial, Helvetica, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}

/*#systemheadersystemfunctions {
	background: url(../images/flag_bg.jpg) no-repeat right top;
	height: 122px;
	width: 500px;
}*/

textarea {
    font-family: open_sanslight, Arial, Helvetica, sans-serif;
    color: #000;
    border: 1px solid #919191;
    padding: 4px;
    overflow-x: auto;
}

input[type="text"], input[type="password"], input[type="email"], select { 
    color: #000; 
    border: 1px solid #919191; 
    padding: 0 4px; 
	-webkit-border-radius: 5px;    
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;   
    font-family: open_sanslight, arial, helvetica, sans-serif;
}

input[type="text"], input[type="password"], input[type="email"] { 
    height: 25px;
}

input[type="radio"] {
    margin-right: 5px;  
    vertical-align: middle;
}

select, .controlcontainer .singleselect_container SELECT { 
    height: 27px; 
}

.duallist_selectcontainer select, .singleselect_resultcontainer select {
    height: auto; 
}

input[type="text"]:focus {
	border:solid 1px #9eb4cc;
}

*html .input { color: #000; }
.htmledit_readonly 
{
	height:100px;
	display:block;
	width:auto;
	overflow-Y:scroll;
	overflow-X:hide;
	border:solid 1px #bfbfbf;
	padding:2px;
}

#pagebody {
    padding: 10px;
}

#footer { background: #ffffff url(../images/footer_bg.png) no-repeat right top; color: #000; border-top: 6px solid #9eb4cc; min-height: 40px;}
#footer a img {
    display: none;
}
#footer a {color: White;}
#footer a:visited {color: white;}
div#branding { margin: 0px 0px 32px 0px; padding-left: 20px; padding-top:20px; }

.datapager_container TH { 
    font-family: open_sanssemibold, arial, Helvetica, sans-serif; 
    font-weight: normal; 
    font-size: 12px;
    color: #404040;
}

.datapager_container TD {	font-family: open_sanslight, arial, Helvetica, sans-serif; font-weight: normal; }

.input_button {
    cursor: pointer;
    color: #000000;
	-webkit-border-radius: 5px;    
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;    
    border: 1px solid #919191;
    background: #eceef4; /* Old browsers */
    background: -moz-linear-gradient(top, #eceef4 0%, #dee0e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eceef4), color-stop(100%,#dee0e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #eceef4 0%,#dee0e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #eceef4 0%,#dee0e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #eceef4 0%,#dee0e5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #eceef4 0%,#dee0e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceef4', endColorstr='#dee0e5',GradientType=0 ); /* IE6-9 */
    font-size: 14px;
    font-family: open_sanslight, arial, helvetica, sans-serif;
    padding: 3px 5px;
    min-width: 90px;
}

.input_button:hover {
    background: #d6d9e1;
}

/*
.toolbar_container .pagelist_control button.firstpage {
	background: #d7d7d7 url(../images/firstpage_button.png) no-repeat left top;
	color: transparent;
}

.toolbar_container .pagelist_control button.previouspage {
	background: #d7d7d7 url(../images/previouspage_button.png) no-repeat left top;
	color: transparent;
}

.toolbar_container .pagelist_control button.nextpage {
	background: #d7d7d7 url(../images/nextpage_button.png) no-repeat left top;
	color: transparent;
}

.toolbar_container .pagelist_control button.lastpage {
	background: #d7d7d7 url(../images/lastpage_button.png) no-repeat left top;
	color: transparent;
} */


.toolbar_container .pagelist_control button, 
.toolbar_container .pagelist_control select,
.toolbar_container .pagesize_control button {
	font-size: 14px;
}

.toolbar_container .selectall_control BUTTON {
margin: 0 5px;
padding: 3px 5px;
font-size: 14px;
}

.toolbar_container .columnselection_control button {
    font-size: 14px;
    padding: 3px 25px 3px 5px;
}

.toolbar_container .dropdown_container button {
	padding: 0.4em;
}

button.ac_combo_button {
    height: 20px;  
}

.button_container .controlcontainer {
    padding-bottom: 0 !important;  
}

.controlcontainer .fieldoutlineshow, .controlcontainer .enumeration_vertical label, .controlcontainer .fieldoutlineblank {
	border: none;
}

.controlcontainer .control_label, .controlcontainer .labelcontrol, .controlcontainer .field_outline{
    line-height: 2 !important;
    vertical-align: top !important;
	overflow: visible;
}

.onetomany_fullwidth>.field_outline>.onetomany_top_margin {
    margin-top: 0px;
}

.controlcontainer .field_outline label {
    font-family: open_sanssemibold;
}

.controlcontainer .enumeration_horizontal label {
    font-family: open_sanslight, Arial, Helvetica, sans-serif;
}


.controlcontainer .duallist_buttonlist, .controlcontainer .duallist_sortbuttonlist {
    list-style: none;
    padding: 0;
    margin: 13px 10px;
    text-align: center;
    width: 90px;
    height: 200px;
}

.controlcontainer.Horizontal_flow .field_outline {
    margin-right: 5px;  
}

/* AJAX tabs */

.ajaxfieldgroup_fullwidth {
    overflow: visible !important;
}

.TabbedAJAXPageWidget .progress_control_container {
    float: left;
    width: 180px;
    margin: 0;
    padding: 0;
}

.TabbedAJAXPageWidget .tabbedfieldgroup_body {
    float: none;
    margin-left: 180px;
    width: auto !important;
    position: inherit;
}

.TabbedAJAXPageWidget .button_fieldgroup_container {
    clear: both !important;  
    margin-top: 10px;
}

.TabbedAJAXPageWidget .fieldgroup_container .simple_pane_no_title {
    border: 1px solid #d6d9e1;
    position: relative;
    left: -1px;
    padding: 10px;
    /*min-height: 200px;*/
}

.TabbedAJAXPageWidget .tablist {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    border-top: 1px solid #d6d9e1;
    border-bottom: 1px solid #d6d9e1;   
    border-left: 1px solid #d6d9e1;    
}

.TabbedAJAXPageWidget .tablist li {
    float: none;
    margin: 0 !important;
    padding: 0 !important;
    width: 178px;
    background: #e9e9e9;
    border-bottom: none !important;  
    border-top: 1px solid #d6d9e1;
    border-right: 1px solid #d6d9e1;   
    border-left: none !important;
    font-weight: normal !important;    
}

.TabbedAJAXPageWidget .tablist>li:first-child{
   border-top: none;
}

.TabbedAJAXPageWidget .tablist li a {
    text-decoration: none !important;
    display: block !important;
    padding: 18px 12px 17px !important;    
    color: #00244b;
    text-transform: uppercase;
    font-family: helvetica_lt_stdbold, arial, helvetica, sans-serif;      
    font-size: 12px;
    font-weight: normal !important;    
}

.TabbedAJAXPageWidget .tablist .activetab {
    background: #fff;
    font-weight: normal !important;
    border-right: 1px solid #fff;
}




.search_control_container {
    margin: 0 !important;   
    padding: 0 !important;    
}

.search_control_container .search_control_body {
    padding: 0 !important;   
}

/* why?
.search_control_container .search_control_body .search_control_filters,
.search_control_container .search_control_body .search_control_footer {
    margin-left: 50px !important;     
}*/

.fieldgroup_container {
    margin-bottom: 0 !important;  
}


.jstree-default.jstree-focused
{
	background: #fff;
}

/* Header Menu Icon Classes */
.icon_header_bar .header_button A
{
    width:32px;
    height:32px;
    display:block;
}

.header_button .viewdocument_headerbutton
{
    background:url(../images/doc_view.png) center center no-repeat;
}

.header_button .edit_headerbutton
{
    background:url(../images/doc_edit.png) center center no-repeat;
}

.header_button .editfolder_headerbutton
{
    background:url(../images/edit.png) center center no-repeat;
}

.header_button .deletefolder_headerbutton
{
    background:url(../images/delete.png) center center no-repeat;
}

.header_button .deletedocument_headerbutton
{
    background:url(../images/doc_delete.png) center center no-repeat;
}

.header_button .replace_headerbutton
{
    background:url(../images/doc_replace.png) center center no-repeat;
}

.header_button .upload_headerbutton
{
    background:url(../images/upload.png) center center no-repeat;
}

.header_button .download_headerbutton
{
    background:url(../images/download.png) center center no-repeat;
}

.header_button .addfolder_headerbutton
{
    background:url(../images/add.png) center center no-repeat;
}

.documentmanagercontent #treecontent_menu .treecontent_tabs .menuitem{
	/*padding: 5px;*/
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	background: #adadad;  
	background: -webkit-linear-gradient(top, #ffffff, #adadad);
	background: -moz-linear-gradient(top, #ffffff, #adadad);	
	background: -ms-linear-gradient(top, #ffffff, #adadad);	
	
}

.documentmanagercontent #treecontent_menu .treecontent_tabs .activemenuitem {
	/*padding: 5px;*/
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}

.icon_header_bar {
	width: 50%;
}

.header_button .checkout_headerbutton {
    background:url(../images/checkedout.png) center center no-repeat;
}

.header_button .checkin_headerbutton {
    background:url(../images/checkedin.png) center center no-repeat;
}

.header_button .checkout_headerbutton:hover {
    background:url(../images/checkedout_over.png) center center no-repeat;
}

.header_button .checkin_headerbutton:hover {
    background:url(../images/checkedin_over.png) center center no-repeat;
}

.hidden
{
	visibility: hidden;
	display: none;
}

.trafficlight .red 
{
    background-color: red;
}

.trafficlight .amber 
{
    background-color: orange;
}

.trafficlight .green 
{
    background-color:greenyellow;
}

.trafficlight .red, .trafficlight .amber, .trafficlight .green 
{
    border: 1px solid black;
    border-radius: 7px;
    width: 15px;
    height: 15px;
    display: inline-block;
}

.trafficlight .message 
{
    display: inline-block;
}

#auditdetails__fieldgroup {
	margin-top: 10px;
}

#auditdetails__fieldgroup  thead th{
	text-align: left;
    color: #404040;
}


tr.deletedlicence td {
    font-style: italic;
}

.registrationmark_available {
    color: green;
}

.registrationmark_unavailable {
    color: red;
}

.forceleftalign a {
    text-align: left;
}

.homecounters .controlcontainer {
	width: 200px;
	height: 120px;
	font-size: 10pt;
    background: #012042; /* Old browsers */
    background: -moz-linear-gradient(top, #012042 0%, #013052 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#012042), color-stop(100%,#013052)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #012042 0%,#013052 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #012042 0%,#013052 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #012042 0%,#013052 100%); /* IE10+ */
    background: linear-gradient(to bottom, #012042 0%,#013052 100%); /* W3C */
	color: white;
	margin: 5px;	
	text-align: center;
	font-family: open_sanssemibold;
}

.homecounters .bs {
	background: #79b82f;
}

.homecounters .all {
	background: #9eb4cc;
}

.homecounters .sign {
	background: #e9ba85;
}

.homecounters .mel {
    background: #00adef;
}
.homecounters .request {
	background: #e9e9e9;
	color: black;
}

 .homecounters  .controlcontainer a.request
 {
	color: black;
 }

.homecounters .controlcontainer .field_outline {
	float:none;
}

.homecounters .controlcontainer label {
	font-size: 16pt;
}

.homecounters .controlcontainer span {
	text-align: center;
}

.homecounters .controlcontainer a, a.hover, a.visited {
	color: white;
	font-weight: bold;
	text-decoration: none
}

.boldlabel span.labelcontrol {
	color: black;
	font-weight: bold;
	font-family: open_sanssemibold;
}

div.compliance .controlcontainer .field_outline .large_label {
	width: 400px;
}

#surveycalendarweek__1, #surveycalendarweek__2, #surveycalendarweek__3, #surveycalendarweek__4, #surveycalendarweek__5 {
	background: #fbd8a4;
	width: 127px;
}

#surveycalendarweek__fieldgroup_collapsible span {
	text-align: center;
	font-weight: bold;
	width: 127px;
}
div.calendarcell {
	border: 1px solid #d6d9e1; 
}
div.calendarcell label {
	font-size: 12pt;
}
div.calendarcell span {
	width: 100px;
	height: 60px;
	text-align: center;
	font-weight:900;
	font-size: 24pt;
	color: #012042;
	vertical-align: top;
	font-family: open_sansbold;
}

td.redtext {
	font-family: open_sanssemibold;
	color: red;
}

optgroup {
	font-family: open_sanssemibold;
}

optgroup option {
	font-family: open_sansregular;
}

.forcecenteralign {
    text-align: center;
}

div.forcerightlign {
    float:right;
}

td.debtorred {
    text-align: right;
    color: red;
    font-weight: bold;
    font-family: open_sansbold;
}

td.debtoramber {
    text-align: right;
    color: darkorange;
    font-weight: bold;
    font-family: open_sanssemibold;
}

div.Horizontal_flow span label.control_label {
    margin-right: 5px;
}

.predict-w1 {
    background: white;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    margin-top: 7px;
    overflow: hidden
}

.predict-w1 .predict div {
    padding: 5px 10px
}

.predict-w1 .predict {
    overflow-y: scroll;
    overflow-x: hidden
}

.predict-w1 .predict .selected {
    background-color: #1d2840;
    color: #fff
}
